Project

Profile

Help

Task #6800

closed

Document how the pulp project stays forward compatible with its pypi dependencies

Added by bmbouter almost 4 years ago. Updated about 2 years ago.

Status:
CLOSED - DUPLICATE
Priority:
Normal
Assignee:
-
Category:
-
Sprint/Milestone:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Platform Release:
Groomed:
No
Sprint Candidate:
No
Tags:
Documentation
Sprint:
Quarter:

Description

Ticket moved to GitHub: "pulp/pulpcore/1897":https://github.com/pulp/pulpcore/issues/1897


I believe we are using dependabot as the solution for this but don't think it's documented anywhere.

Also available in: Atom PDF